<xml> </xml>

Better ListView Class Reference |

# BetterListViewEmbeddedControlPlacement Operators

The operators of the BetterListViewEmbeddedControlPlacement structure are listed below. For a complete list of BetterListViewEmbeddedControlPlacement structure members, see the BetterListViewEmbeddedControlPlacement Members topic.

#### Public Static Operators

Equality Operator | Test whether the two BetterListViewEmbeddedControlPlacement objects are identical.
Inequality Operator | Test whether the two BetterListViewEmbeddedControlPlacement objects are different.

#### See Also

BetterListViewEmbeddedControlPlacement Class | BetterListViewEmbeddedControlPlacement Members | ComponentOwl.BetterListView Namespace